Cisco AsyncOS for Web Security Appliance CVE-2017-6750 Insecure Default Password Vulnerability

Cisco AsyncOS Software for Web Security Appliance is prone to an insecure default-password vulnerability.

Remote attackers with knowledge of the default credentials may exploit this vulnerability to gain unauthorized access and perform unauthorized actions. This may aid in further attacks.

This issue is being tracked by Cisco Bug ID CSCve06124.


 

Privacy Statement
Copyright 2010, SecurityFocus